<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Ту-144Д для FlightGear</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <link rel="stylesheet" href="../Tu-144D-docs.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<header id="title-block-header">
<h1 class="title">Ту-144Д для FlightGear</h1>
<p class="subtitle">Список авторов и благодарностей</p>
</header>
<h2>Разработчики</h2>
<ul>
<li><code>@femboywings</code> (<a
href="https://gitlab.com/femboywings">на gitlab.com</a>)</li>
<li><code>@ShFsn</code> (<a
href="https://gitlab.com/tigr.tigrov.1977">на gitlab.com</a>)</li>
</ul>
<h2>Авторы</h2>
<ul>
<li>(c) <code>@femboywings</code>, 2019-
<ul>
<li>Модель динамики, логики и приборов</li>
</ul></li>
<li>(c) <code>@ShFsn</code>, 2021-
<ul>
<li>Конус Маха, графические приборы</li>
</ul></li>
<li>(c) <code>@konsni</code> (<a
href="https://www.avsim.su/forum/profile/6380-konsni">на avsim.su</a>),
2013, 2019
<ul>
<li>Визуальная модель</li>
</ul></li>
</ul>
<h2>Заимствованные материалы</h2>
<ul>
<li><code>@Vitos</code>
<ul>
<li>поддержка MPClash из пакета <a
href="http://autopsi.info/Su-15/Su-15.zip">Су-15</a></li>
</ul></li>
<li>Carnegie Mellon University
<ul>
<li><code>us_slt_arctic_clunits</code>,
<code>us_bdl_arctic_clunits</code></li>
</ul></li>
<li><code>@Lenya69</code> на avsim.su
<ul>
<li><a
href="https://www.avsim.su/f/dokumentaciya-obshego-znacheniya-16/shrift-aviacionniy-gosti-29276.html">шрифт
авиационный для кабинных надписей + ГОСТ 26.008_85 и ГОСТ
50140_92</a></li>
</ul></li>
<li>Столпянский Виктор на avsim.su
<ul>
<li><a
href="https://www.avsim.su/f/fs2004-dlya-dizaynerov-i-konstruktorov-37/shrifti-dlya-bortovikh-nomerov-10678.html">Шрифты
для бортовых номеров</a></li>
</ul></li>
</ul>
<h2>Особые благодарности</h2>
<ul>
<li><code>@merspieler</code></li>
<li>Многие на Discord, Matrix и IRC FlightGear</li>
<li><code>@NikolaiVChr</code></li>
<li><code>@Octal450</code></li>
<li><code>@Richard</code></li>
<li><code>@mickybadia</code></li>
<li><code>@Vitos</code></li>
</ul>
</body>
</html>
